version: 27.4.0
files:
  - url: ABetALite_27.4.0.exe
    sha512: 9vsBc4Qjoya75WkjxPfh5ZxmYV6F54yS4wr9k91M2ejw56urqV0j6aqEWoHu8TnhtJqgIjrDWf/QPaF7bE9iBA==
    size: 149672745
path: ABetALite_27.4.0.exe
sha512: 9vsBc4Qjoya75WkjxPfh5ZxmYV6F54yS4wr9k91M2ejw56urqV0j6aqEWoHu8TnhtJqgIjrDWf/QPaF7bE9iBA==
releaseDate: '2026-07-14T13:17:39.427Z'
